Bug 82934 - typos in firstboot init script description field
Summary: typos in firstboot init script description field
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: firstboot   
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-28 16:57 UTC by Josiah Royse
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-03 14:59:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josiah Royse 2003-01-28 16:57:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
The description field of the init script for first boot has /'s instead of \'s
for continuing of the lines.



Version-Release number of selected component (if applicable):

firstboot-1.0.4-3

How reproducible:
Always

Steps to Reproduce:
1.Look at firstboot in the Service Configuration app
2.
3.
    

Additional info:

Comment 1 Brent Fox 2003-01-29 20:21:59 UTC
Oops.  Should be fixed in firstboot-1.0.4-8.  QA, please verify.

Comment 2 Jay Turner 2003-02-03 14:59:31 UTC
Fix confirmed with firstboot-1.0.5-1.


Note You need to log in before you can comment on or make changes to this bug.